
GRUPO P4-1 HISTOLÓGICO - Feature #3686

Feature # 3616 (New): Sprint 2

implementar lotes y categorias

06/06/2024 11:43 AM - Sebastián Huidobro

Status: New Start date: 05/27/2024

Priority: Normal Due date: 06/03/2024

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/13/2024 02:39 AM - Sebastián Huidobro

- % Done changed from 0 to 30

#2 - 07/09/2024 05:52 AM - Sebastián Huidobro

- % Done changed from 30 to 80
